TYPO3.Neos - Bug # 45447

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Aske Ertmann Category:

Created: 2013-02-13 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:

Subject: HTML editor causes JavaScript error

Description

When clicking the HTML element twice triggers the HTML Editor, which something fails with a JavaScript error

Uncaught ReferenceError: CodeMirror is not defined

Related issues:
related to TYPOS3.Neos - Bug # 45456: HTML editor displays dynamically inserte... Closed 2013-02-13

History

#1 - 2013-03-06 17:00 - Mattias Nilsson

- File Screen_Shot _2013-03-06_at 4.58.27 _PM.png added
- Status changed from New to Needs Feedback

- Assigned To set to Aske Ertmann

| have tried the HTML editor and can’t recreate the exception thrown form the HTML editor (see attached screenshot).

#2 - 2013-03-06 19:10 - Aske Ertmann
- Status changed from Needs Feedback to Closed

It seems I'm also not able to reproduce the error

#3 - 2013-03-15 14:23 - Mattias Nilsson
- % Done changed from 0 to 100
